[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#467324: include gnash in desktop?

On Mon, Feb 25, 2008 at 12:10:56AM +0200, Eddy Petrișor wrote:
> >I use gnash regularly (in combination with adblock) and I think it's 
> >reasonably
> >mature nowadays.  At least, it works for the most common flash sites, like
> >youtube.
> I disagree, lately, none of the official Debian packages worked for me 
> on either amd64 or powerpc.

I find that strange.  I'm currently using 0.8.1+cvs20080212.1133-1 on amd64
and works fine for my use case.  It doesn't support all the sites, but it
supports the big ones (e.g. youtube) and is much better than not supporting any
at all.

Please can you be more specific?

  - versions you have tried
  - unsupported websites you are missing
  - possible drawbacks that would make "flash-less" setup preferrable

Robert Millan

<GPLv2> I know my rights; I want my phone call!
<DRM> What use is a phone call… if you are unable to speak?
(as seen on /.)

Reply to: